Exchange сервер и .Net 4.6.2


С выходом CU4 Exchange Server 2016 и CU15 Exchange Server 2013 заявлена полная поддержка .Net Framework 4.6.2.

Если вы ещё на версии 4.5.2, то вам необходимо сначала установить кумулятивные обновления на Exchange, а только потом  .Net Framework 4.6.2.

Если вы перешли на версию  .Net Framework 4.6.1 на предыдущем цикле кумулятивных обновлений, то порядок установки обновлений уже не важен.

Нужно ли переходить на  .Net Framework 4.6.2? Да, это очень рекомендуется. Exchange Server сейчас практически полностью базируется на .Net, и важно получить все последние исправления, улучшения и новшества. Например, улучшения по управлению памятью в многопроцессорной среде. А также расширения при работе с сертификатами и протоколами TLS: переход вэб на HTTPS можно считать состоявшимся (уже все крупные вэб проекты работают только по HTTPS), теперь приходит время других сервисов в Интернет: за последний год поддержка TLS в Exchange постоянно расширяется, и мы должны быть готовы к тому, что StartTLS станет если не обязательной командой, то приоритетной.

Реклама

Добавить комментарий

Заполните поля или щелкните по значку, чтобы оставить свой комментарий:

Логотип WordPress.com

Для комментария используется ваша учётная запись WordPress.com. Выход / Изменить )

Фотография Twitter

Для комментария используется ваша учётная запись Twitter. Выход / Изменить )

Фотография Facebook

Для комментария используется ваша учётная запись Facebook. Выход / Изменить )

Google+ photo

Для комментария используется ваша учётная запись Google+. Выход / Изменить )

Connecting to %s

%d такие блоггеры, как: